
FWG Internal - Bug #23771

FWG: Staging: Web app: Balance Sheet: Balance sheet break down: Filter: Need to display clear filter

button.

January 29, 2025 12:50 PM - Palash Tembhurnekar

Status: Closed Start date: January 29, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Balance sheet break down, when applied  the filter based on Upload Date then we are not able to clear that filter. Here we should

be able to clear the applied filter. So need to display Clear filter button.

History

#1 - January 29, 2025 02:02 PM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 04, 2025 05:00 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 04, 2025 05:26 AM - Palash Tembhurnekar

- Status changed from Resolved to New

#4 - February 04, 2025 07:05 PM - Dinesh Pedagada

- Status changed from New to Resolved

#5 - February 05, 2025 06:27 AM - Palash Tembhurnekar

Verified on staging web app, now in filters for Upload date its displaying Clear button. Done, marking it as closed.

#6 - February 05, 2025 06:27 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
